﻿/*
    Blue:   #0080FF;
    Green:  #84d2e1; 

    Brown:  #A55625;
    Grey :  #4c4c4c;
*/
/*@portalName: "doctable";
@color_1: darken(#0080FF, 15%);     //Main color, used for links, tabs, buttons...
@color_2: @color_1;                  //used for titles
@color_3: #0080FF;                  //used for block backgrounds (locations)
@color_3_text: white;               // - text color when used on background color_3
@color_4: #84d2e1;                  //used for secondary block backgrounds (filters, footer...)
@color_4_text: white;               // - text color when used on background color_4*/
/***
Pricing table
***/
.pricing-table {
  padding: 10px;
  border: 1px solid #eee;
  background-color: #fbfcfd;
}
.pricing-table:hover {
  border-color: #4b8df8;
}
.pricing-table h3 {
  color: #555;
  padding-bottom: 10px;
  font-size: 26px;
  line-height: 26px;
  border-bottom: solid 1px #eee;
  text-align: center;
}
.pricing-table .desc {
  margin-bottom: 10px;
  padding-bottom: 15px;
  color: #666;
  border-bottom: 1px solid #ddd;
  text-align: center;
}
.pricing-table ul {
  margin: 0px;
  margin-bottom: 15px;
  padding: 0px;
  list-style: none;
}
.pricing-table ul li {
  padding: 6px 0px;
  padding-left: 11px;
  font-size: 13px;
  line-height: 13px;
  color: #666;
}
.pricing-table ul li i {
  position: absolute;
  margin-right: 0px;
  margin-top: -2px;
  margin-left: -17px;
  color: #0da3e2;
  font-size: 16px;
}
.pricing-table .rate {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  padding-top: 15px;
  clear: both;
}
.pricing-table.selected .rate {
  border-top-color: #fff;
}
.pricing-table .rate:before,
.pricing-table .rate:after {
  display: table;
  line-height: 0;
  content: "";
}
.pricing-table .rate:after {
  clear: both;
}
.pricing-table .rate .price {
  display: inline-block;
  float: left;
  clear: both;
}
.pricing-table .rate .btn {
  margin-top: 3px;
  float: right;
  display: block;
}
.pricing-table .rate .price .currency {
  padding-top: 4px;
  float: left;
  width: 50px;
  text-align: right;
  font-size: 13px;
  line-height: 14px;
  font-weight: 300;
  margin-right: 2px;
}
.pricing-table .rate .price .amount {
  padding-top: 4px;
  letter-spacing: -3px;
  float: left;
  text-align: right;
  font-size: 36px;
  line-height: 30px;
  font-weight: 300;
}
.pricing-table.selected {
  background-color: #4b8df8;
}
.pricing-table.selected:hover {
  border-color: #ddd;
}
.pricing-table.selected .desc {
  border-bottom-color: #fff;
}
.pricing-table.selected h3,
.pricing-table.selected .desc,
.pricing-table.selected ul li,
.pricing-table.selected ul li i,
.pricing-table.selected .rate {
  color: #fff;
}
/***
Pricing table(Alternative)
***/
.pricing-table2 {
  padding: 10px;
  border: 1px solid #eee;
  background-color: #fbfcfd;
}
.pricing-table2:hover {
  border-color: #4b8df8;
}
.pricing-table2 h3 {
  margin-left: -2px;
  padding-left: 0px;
  font-size: 26px;
  margin-bottom: 5px;
  line-height: 26px;
  margin-top: 0px;
  margin-bottom: 10px;
  color: #111;
  border-bottom: solid 1px #eee;
  padding: 8px 0 10px;
}
.pricing-table2 .desc {
  margin-bottom: 10px;
  padding-bottom: 0px;
  color: #666;
}
.pricing-table2 ul {
  margin: 0px;
  margin-bottom: 0px;
  padding: 0px;
  list-style: none;
}
.pricing-table2 ul li {
  padding: 6px 0px;
  padding-left: 11px;
  font-size: 13px;
  line-height: 13px;
  color: #666;
}
.pricing-table2 ul li i {
  position: absolute;
  margin-right: 0px;
  margin-top: -2px;
  margin-left: -17px;
  color: #0da3e2;
  font-size: 16px;
}
.pricing-table2 .rate {
  margin-bottom: 10px;
  padding: 15px 15px;
  margin-left: -15px;
  margin-right: -15px;
  background-color: #0da3e2;
  color: #fff;
  clear: both;
}
.pricing-table2.selected .rate {
  border-top-color: #fff;
}
.pricing-table2 .rate:before,
.pricing-table2 .rate:after {
  display: table;
  line-height: 0;
  content: "";
}
.pricing-table2 .rate:after {
  clear: both;
}
.pricing-table2 .rate .price {
  display: inline-block;
  float: left;
  clear: both;
}
.pricing-table2 .rate .btn {
  margin-top: 3px;
  float: right;
  display: block;
}
.pricing-table2 .rate .price .currency {
  padding-top: 4px;
  float: left;
  width: 50px;
  text-align: right;
  font-size: 13px;
  line-height: 14px;
  font-weight: 300;
}
.pricing-table2 .rate .price .amount {
  padding-top: 4px;
  float: left;
  text-align: right;
  font-size: 36px;
  line-height: 30px;
  font-weight: 300;
}
.pricing-table2.selected .rate .price .amount,
.pricing-table2.selected .rate .price .currency {
  color: #555 !important;
}
.pricing-table2.selected {
  background-color: #4b8df8;
}
.pricing-table2.selected .rate {
  background-color: white;
}
.pricing-table2.selected:hover {
  border-color: #ddd;
}
.pricing-table2.selected .desc {
  border-bottom-color: #fff;
}
.pricing-table2.selected h3,
.pricing-table2.selected .desc,
.pricing-table2.selected ul li,
.pricing-table2.selected ul li i,
.pricing-table2.selected .rate .currency,
.pricing-table2.selected .rate .amount {
  color: #fff !important;
}
/***
Pricing table(Alternative 2)
***/
.pricing {
  position: relative;
  margin-bottom: 15px;
  border: 1px solid #eee;
}
.pricing:hover {
  border-color: #952e27;
  z-index: 9;
  margin-top: -15px;
  box-shadow: 0 0 15px #b5b5b5;
}
.pricing-active {
  border-color: #952e27;
}
.pricing:hover h4 {
  color: #be3a31;
}
.pricing-head {
  text-align: center;
}
.pricing-head h3,
.pricing-head h4 {
  margin: 0;
  line-height: normal;
}
.pricing-head h3 span,
.pricing-head h4 span {
  display: block;
  margin-top: 5px;
  font-size: 14px;
  font-style: italic;
}
.pricing-head h3 {
  font-weight: 300;
  color: white;
  padding: 12px 0;
  font-size: 27px;
  background: #be3a31;
  border-bottom: solid 1px #952e27;
}
.pricing-head h4 {
  color: #666;
  padding: 5px 0;
  font-size: 54px;
  font-weight: 300;
  background: #fbfcfd;
  border-bottom: solid 1px #f5f9e7;
}
.pricing-head-active h4 {
  color: #be3a31;
}
.pricing-head h4 i {
  top: -8px;
  font-size: 28px;
  font-style: normal;
  position: relative;
}
.pricing-head h4 span {
  top: -10px;
  font-size: 14px;
  font-style: normal;
  position: relative;
}
span.characterIcon {
  color: #be3a31;
  font-size: 18px;
  margin-right: 7px;
  width: 20px;
  height: 16px;
  display: block;
  float: left;
  position: relative;
  top: -4px;
}
/*Pricing Content*/
.pricing-content {
  min-height: 450px;
}
.pricing-content li {
  color: #888;
  font-size: 12px;
  padding: 7px 15px;
  border-bottom: solid 1px #f5f9e7;
}
.pricing-content li i {
  top: 2px;
  color: #be3a31;
  font-size: 16px;
  margin-right: 5px;
  position: relative;
}
/*Pricing Footer*/
.pricing-footer {
  color: #777;
  font-size: 11px;
  line-height: 17px;
  text-align: center;
  padding: 0 20px 19px;
  min-height: 135px;
}
.pricing-button {
  text-align: center;
  padding: 10px 20px;
}
/*Pricing Active*/
.price-active,
.pricing:hover {
  z-index: 9;
}
.price-active h4 {
  color: #0da3e2;
}
.no-space-pricing .pricing:hover {
  -webkit-transition: box-shadow 0.3s ease-in-out;
  -moz-transition: box-shadow 0.3s ease-in-out;
  -o-transition: box-shadow 0.3s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
}
.no-space-pricing .price-active .pricing-head h4,
.no-space-pricing .pricing:hover .pricing-head h4 {
  color: #0da3e2;
  padding: 15px 0;
  font-size: 80px;
  -webkit-transition: color 0.5s ease-in-out;
  -moz-transition: color 0.5s ease-in-out;
  -o-transition: color 0.5s ease-in-out;
  transition: color 0.5s ease-in-out;
}
/* Features descriptions */
h1 {
  color: #be3a31;
}
.featureDescription {
  min-height: 270px;
  /*text-align: justify;*/
}
.featureIcon {
  float: left;
  font-size: 48px;
  padding: 10px 20px 0 10px;
  color: #be3a31;
}
.featureDescription h4 {
  color: #be3a31;
  margin-top: 32px;
}
/* Subscription page */
.subscriptionLabel {
  color: #be3a31;
  font-size: 22px;
  text-align: right;
}
.subscriptionSumLabel {
  text-align: right;
}
.subscriptionSum {
  border-top: 1px solid #be3a31;
}
td.totalDetailCost {
  text-align: right;
  padding: 0 0 0 20px;
}
td.totalDetailLabel {
  padding: 0 20px 0 0;
}
tr.totalSumLine td {
  padding-top: 3px;
  padding-bottom: 7px;
}
tr.totalSumLine td.totalDetailCost {
  border-top: 1px solid;
}
/* How it works */
.arrow-container {
  position: relative;
  width: 100%;
  height: 130px;
}
.top-arrow {
  border: 3px dotted transparent;
  border-top-color: #95a5a6;
  border-left-color: #95a5a6;
  height: 100px;
  width: 150px;
  border-radius: 50% !important;
  -webkit-transform: rotate(110deg) skew(55deg, -78deg) scale(0.4, 1.8);
  -ms-transform: rotate(110deg) skew(55deg, -78deg) scale(0.4, 1.8);
  transform: rotate(110deg) skew(55deg, -78deg) scale(0.4, 1.8);
  position: absolute;
  top: 70px;
}
.top-arrow-lg {
  left: 313px;
}
.top-arrow-md {
  left: 230px;
}
.top-arrow-sm {
  left: 164px;
  transform: rotate(104deg) skew(50deg, -75deg) scale(0.4, 1.4);
  top: 67px;
}
.top-arrow:before {
  content: "";
  position: absolute;
  top: 9px;
  left: 87%;
  height: 0;
  width: 0;
  border-left: 6px solid #95a5a6;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  -webkit-transform: rotate(48deg);
  -ms-transform: rotate(48deg);
  transform: rotate(48deg);
}
.bottom-arrow {
  border: 3px dotted transparent;
  border-bottom-color: #be3a31;
  border-right-color: #be3a31;
  height: 100px;
  width: 150px;
  border-radius: 50% !important;
  -webkit-transform: rotate(110deg) skew(55deg, -78deg) scale(0.4, 1.8);
  -ms-transform: rotate(110deg) skew(55deg, -78deg) scale(0.4, 1.8);
  transform: rotate(110deg) skew(55deg, -78deg) scale(0.4, 1.8);
  position: absolute;
  top: -34px;
  left: 705px;
}
.bottom-arrow-lg {
  left: 705px;
}
.bottom-arrow-md {
  left: 564px;
}
.bottom-arrow-sm {
  left: 412px;
  transform: rotate(104deg) skew(50deg, -75deg) scale(0.4, 1.4);
}
.bottom-arrow:before {
  content: "";
  position: absolute;
  top: 9px;
  left: 87%;
  height: 0;
  width: 0;
  border-right: 6px solid #be3a31;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  -webkit-transform: rotate(48deg);
  -ms-transform: rotate(48deg);
  transform: rotate(48deg);
}
.banner-step-container {
  text-align: center;
}
.banner-step-block {
  display: inline-block;
  color: white;
  background-color: #be3a31;
  width: 140px;
  height: 140px;
  border-radius: 70px !important;
  margin: 0 30px;
  padding-top: 12px;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}
.banner-step-index {
  font-size: 40px;
}
.banner-step-grey {
  background-color: #999;
}
.banner-step-green {
  background-color: #95a5a6;
}
.promo-offer {
  background-color: #be3a31;
  color: white;
  padding: 20px 0;
}
.promo-offer h1 {
  color: white;
  font-weight: normal;
  font-size: 26px;
  text-align: center;
  margin: 5px 0;
}
/* primary color */
/* secondary color */
/* mixin to calculate the difference between two given colors */
/* Step 1: mixin to adjust the hue difference between the colors */
/* Step 2: mixin to adjust the saturation difference */
/* Step 3: mixin to adjust the lightness diff between the colors */
.promo-offer a {
  /* saturate if diff is not greater than 0 */
  /* else lighten */
  color: white;
  background-color: #8CC2FF;
  text-transform: uppercase;
  padding: 10px 25px;
  display: block;
  width: 250px;
  margin: 25px 0 0 0;
  border-radius: 5px !important;
  border-bottom: 4px solid #719BCB;
  font-weight: bold;
}